﻿.newslist
{
    float:left;
    margin:10px 0 10px 0;    
}
.newslist li
{
    background-image:url('/images/v2/newslist2_dot.jpg');
    background-repeat:no-repeat;
    background-position:15px 10px;
    height:15px;
    vertical-align:middle;
    width:420px;
    text-align:left;
    padding:5px 0 0 25px;
    margin:0 0 5px 0;
    font-size:15px;
    font-family:宋体;
    color:#000000;
    overflow:hidden;
}
.newslist li a
{
    font-size:15px;
    font-family:宋体;
    color:#000000;
}
.newslist li a:link
{
    font-size:15px;
    font-family:宋体;
    color:#000000;
}
.newslist li a:visited
{
    font-size:15px;
    font-family:宋体;
    color:#000000;
}
.newslist li a:hover
{
    font-size:15px;
    font-family:宋体;
    color:#000000;
}
.newslist li a:active
{
    font-size:15px;
    font-family:宋体;
    color:#000000;
}
form
{
    margin: 0px;
    padding: 0px;
    vertical-align:middle;
}
select
{
    padding: 0px;
    margin: 0px;
}
